# Chronicles of Aethelgard

In the twilight realm of Aethelgard, where magic hums beneath ancient stones and dragons soar through starlit skies, adventure awaits. Choose your path, brave warrior, cunning rogue, or mystical mage. Will you wield righteous steel, cloak yourself in shadows, or bend the very fabric of reality? Face fearsome beasts, navigate treacherous dungeons, and unravel forgotten secrets. The fate of Aethelgard rests in your hands. Are you ready to forge your legend?
This is a basic framework for a medieval RPG using 2d6 dice and different player and monster types

## Players

1. Warrior: Strong in combat, skilled with weapons.
2. Rogue: Agile and stealthy, excels at traps and picking locks.
3. Cleric: Uses divine magic for healing and support.
4. Mage: Uses arcane magic for offensive and utility spells.
5. Bard: Uses music and charisma to inspire allies and hinder enemies.

## Monsters

1. Goblin: Weak but numerous, attacks in groups.
2. Orc: Strong and aggressive, fights head-on.
3. Skeleton: Undead warrior, immune to poison but fragile.
4. Giant Spider: Webs players, poisonous bite.
5. Dragon: Powerful and magical, breathes fire.


## Attributes

Each player has three attributes: Strength, Dexterity, and Intelligence. Roll 2d6 for each and add 3 to the result. This determines their success in various actions.

## Actions

1. Attack: Roll 2d6, add Strength modifier. Beat the monster's Defense (10 + monster's level) to deal damage.
2. Defend: Roll 2d6, add Dexterity modifier. Beat the attacker's Attack roll to avoid damage.
3. Heal: Cleric spends magic (limited resource) and rolls 2d6, add Intelligence modifier. Heals target for the result.
4. Cast Spell: Mage spends magic and rolls 2d6, add Intelligence modifier. Must beat spell's difficulty to cast it successfully.
5. Inspire/Hinder: Bard spends magic and rolls 2d6, add Intelligence modifier. Adds/subtracts bonus to allies/enemies' rolls.
6. Move Silently: Rogue rolls 2d6, add Dexterity modifier. Beat 12 to move undetected.
7. Pick Lock: Rogue rolls 2d6, add Dexterity modifier. Beat lock's difficulty to open it.

## Combat

- Players and monsters take turns based on Dexterity.
- During a player's turn, they can take one action (attack, defend, etc.).
- During a monster's turn, it attacks the closest player.
- Combat ends when all players or monsters are defeated.

## Damage

- Weapon damage depends on type (sword: 1d6, dagger: 1d4).
- Spells have specific damage effects.

## Experience and Leveling Up:

- Players gain experience points for defeating monsters and completing objectives.
- Once enough XP is accumulated, they level up, gaining +1 to an attribute and potentially unlocking new abilities.

## Deep Dive into the Monsters of Aethelgard

1. Goblin:
  - Strengths: Large numbers, opportunistic, surprising agility.
  - Weaknesses: Individually weak, cowardly, susceptible to fire.
  - Tactics: Swarm players, use hit-and-run tactics, ambush from shadows.
  - Flavor: Scrawny, green-skinned creatures with mischievous grins and crude weapons. They speak in broken Common, often taunting and jeering at their opponents.
2. Orc:
  - Strengths: Brute strength, resilience, unwavering ferocity.
  - Weaknesses: Unintelligent, slow, predictable attacks.
  - Tactics: Charge head-on, use brute force, roar to intimidate enemies.
  - Flavor: Large, muscular humanoids with tusks, crude armor, and bloodthirsty eyes. They bellow war cries in their guttural language, driven by rage and a hunger for battle.
3. Skeleton:
  - Strengths: Undead, immune to poison, unwavering determination.
  - Weaknesses: Fragile bones, slow movement, vulnerable to blunt force.
  - Tactics: Attack in groups, use surprise attacks, try to disarm opponents.
  - Flavor: Bony figures with flickering soul-fires in their empty eye sockets, clad in rusted armor and wielding spectral weapons. They moan and rattle their chains, driven by an insatiable hunger for life.
4. Giant Spider:
  - Strengths: Webs to immobilize prey, venomous bite, agile climber.
  - Weaknesses: Vulnerable to fire, susceptible to piercing attacks.
  - Tactics: Spin webs to trap players, use venom to weaken them, attack from high ground.
  - Flavor: Monstrous arachnids with glistening fangs, barbed legs, and venomous spittle. They scuttle silently through the shadows, waiting to ensnare unsuspecting adventurers.
5. Dragon:
  - Strengths: Powerful magic, devastating breath attacks, immense size and strength.
  - Weaknesses: Arrogant, susceptible to specific element weaknesses.
  - Tactics: Use fire, lightning, or other elemental attacks, fly above enemies, roar to demoralize.
  - Flavor: Majestic beasts with shimmering scales, razor-sharp claws, and wings that blot out the sky. They speak in booming voices, demanding respect and tribute from lesser creatures.


